!**********************************************************************
!** bbpager.bb: Style file for bbpager when using Blackbox           **
!**********************************************************************

!** set the window focus style to none, border or texture **
bbpager.window.focusStyle:		texture

!** define focused desktop style to none, border or texture **
!** also border2, border3 for slightly different borders **
bbpager.desktop.focusStyle:     border3

! *************************************************************
! ** By default the values below this point are taken from   **
! ** the Blackbox style.                                     **
! ** If you want to override something just uncomment it     **
! ** and change the value                                    **
! *************************************************************

!** focused desktop **
!bbpager.desktop.focus:         Raised Gradient Vertical Bevel1
!bbpager.desktop.focus.color:   darkslategrey
!bbpager.desktop.focus.colorTo: slategrey

!** set bevelwidth
!bbpager.bevelWidth:            4

!** set borderwidth
!bbpager.borderWidth:           1

!** define frame style **
!bbpager.frame:                 Sunken Gradient Vertical Bevel1
!bbpager.frame.color:           slategrey
!bbpager.frame.colorTo:         darkslategrey

!** define pager-desktop window style **
!bbpager.desktop:               Sunken Gradient Horizontal Bevel1
!bbpager.desktop.color:         slategrey
!bbpager.desktop.colorTo:       darkslategrey

!** define pager-window style **
!bbpager.window:                Raised Gradient Vertical Bevel1
!bbpager.window.color:          slategrey
!bbpager.window.colorTo:        darkslategrey

!** define pager-window style **
!bbpager.window.focus:          Raised Gradient Vertical Bevel1
!bbpager.window.focus.color:    rgb:c/9/6
!bbpager.window.focus.colorTo:  rgb:8/6/4

!bbpager.active.window.borderColor:     lightgrey
!bbpager.inactive.window.borderColor:   black
!bbpager.active.desktop.borderColor:    lightgrey